@charset "utf-8";
/*----------------------------------------------------
    PC・SP共通
----------------------------------------------------*/
/* 2026.06.24 */
.c-card.c-card--large.lp .btn-web,
.c-card-wrapper.lp .btn-web{
    width: 95%;
    margin: 0 auto var(--s1);
}

/*----------------------------------------------------
    PCサイトcss
----------------------------------------------------*/
@media screen and (min-width: 768px) {
/*/////////////PC用のCSSをここに作成してください。/////////////*/
/*/////////////必ず中括弧の中に作成してください。/////////////*/


}



/*----------------------------------------------------
    SPサイトcss
----------------------------------------------------*/
@media screen and (max-width: 767px) {
/*/////////////SP用のCSSをここに作成してください。/////////////*/
/*/////////////必ず中括弧の中に作成してください。/////////////*/

/* 2026.06.24 */
.c-card.c-card--large.lp .btn-tel,
.c-card-wrapper.lp .btn-tel{
    width: 95%;
    margin: 0 auto var(--s1);
}

}